[KDE Desktop Program]
Comment=KDE Web Desktop
Comment[ca]=Escriptori Web KDE
Comment[cs]=Aktivní plocha KDE
Comment[da]=KDE Net skrivebord
Comment[de]=KDE-Web-Arbeitsfläche
Comment[el]=KDE Web Επιφάνεια Εργασίας
Comment[eo]=KDEa TTT-tabulo
Comment[es]=Escritorio Web para KDE
Comment[et]=KDE veebi töölaud
Comment[fi]=KDE WWW-työpöytä
Comment[fr]=Bureau WEB de KDE
Comment[gl]=Escritorio Web de KDE
Comment[he]=KDE לש יתשרה הדובעה ןחלוש
Comment[hr]=KDE Web radna površina
Comment[hu]=KDE internetes munkaasztal
Comment[is]=KDE vefskjáborð
Comment[it]=Desktop web di KDE
Comment[ja]=KDE ウェブデスクトップ
Comment[ko]=KDE 웹 일터
Comment[lt]=KDE Web Darbastalis
Comment[lv]=KDE Web Darbvirsma
Comment[mk]=KDE Веб-површина
Comment[nl]=KDE Web Bureaublad
Comment[no]=KDE Webskrivebord
Comment[no_NY]=KDE Vevskrivebord
Comment[oc]=Bur�U Web KDE
Comment[pl]=Biurko w stylu sieci WWW
Comment[pt]=Ambiente Web do KDE
Comment[pt_BR]=Ambiente Web do KDE
Comment[ro]=Ecran web pentru KDE
Comment[ru]=Рабочий стол WWW
Comment[sk]=KDE Web pracovná plocha
Comment[sl]=Spletno namizje KDE
Comment[sv]=KDE Webbskrivbord
Comment[ta]=KDE Å¨Ä §Á¨º
Comment[tr]=KDE Web Masaüstü
Comment[uk]=Робочий стіл 'а ля веб' для KDE
Comment[zh_CN.GB2312]=KDE Web 桌面
Comment[zh_TW.Big5]=KDE 網頁桌面
Executable=kwebdesktop
Command=kwebdesktop %x %y %f http://www.kde.org/
PreviewCommand=kwebdesktop %x %y %f http://www.kde.org/
Refresh=10
